Subject: Re: Kernel Oops when receiving a lot of UDP packets while booting

From: Peter Desnoyers <[email-masked]>
Date: Fri, 28 Dec 2001 10:16:17 -0500

You're using HHL2.0?  There's a bug in fec.c where it will pass packets
up the stack too early in initialization.  The tcp stack doesn't take
too kindly to this, as a number of data structures which are assumed to
exist by the code are actually null pointers at this point in time...

--
.....................................................................
 Peter Desnoyers            (781) 457-1165   [email-masked]
 Chinook Communications     (617) 661-1979   [email-masked]
 100 Hayden Ave, Lexington MA 02421

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/